.sp
{
display: none !important;
}

body
	{
	font-size: 18px;
	line-height: 2.0;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	letter-spacing: 1px;
	}


.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


img
	{
	width: 100%;
	transition: 1.5s;
	}

.topic
	{
	width: 90%;
	margin: 60px auto 0px auto;
	}

.topic .info
	{
	margin: 60px 0px 55px 0px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	transition: 1.5s;
	}

.topic .info02 a
	{
	color: #333333;
	text-decoration: none;
	border-bottom: 2px solid #605039;
	}

.topic .info02
	{
	margin: 25px 0px 0px 0px;
	transition: 1.5s;
	}

.topic .link
	{
	width: 600px;
	margin: 60px auto 0px auto;
	text-align: center;
	padding: 15px 0px;
	color: #ffffff;
	background-color: #704d25;
	text-decoration: none;
	display: block;
	border: 1px solid #714c24;
	transition: 1.5s;
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	background-position: 96% center;
	}

.color01
	{
	margin-top: 120px;
	background-color: #edf4f8;
	}

.brand01
	{
	padding-bottom: 100px;
	}

.brand01 .in
	{
	width: 100%;
	margin: 0px auto;
	position: relative;
	}

.brand01 .title
	{
	position: absolute;
	top: -1%;
	left: 0px;
	background-color: #ffffff;
	}

.brand01 .ul01
	{
	padding: 80px 5% 0% 5%;
	}

.brand01 .ul01 li:first-child
	{
	width: 40%;
	float: left;
	padding-top: 10px;
	}

.brand01 .ul01 li:last-child
	{
	width: 56%;
	float: right;
	}

.brand01 .ul02
	{
	margin: 50px 5% 0% 5%;
	}

.brand01 .ul02 li:first-child
	{
	width: 35%;
	float: left;
	transition: 1.5s;
	padding-top: 15%;
	}

.brand01 .ul02 li:last-child
	{
	width: 60%;
	float: right;
	}


.brand01 .ul02 li:first-child b
	{
	display: block;
	font-size: 16px;
	}

.brand01 .ul03
	{
	margin: 80px 5% 0% 5%;
	padding-top: 80px;
	border-top: 1px solid #714c24;
	}

.brand01 .ul03 li:first-child
	{
	width: 35%;
	float: left;
	}

.brand01 .ul03 li:last-child
	{
	width: 60%;
	margin: 10% 0% 0% 0%;
	padding: 30px 0px;
	float: right;
	transition: 1.5s;
	border-top: 1px solid #714c24;
	border-bottom: 1px solid #714c24;
	}


.brand01 .ul03 li:last-child b
	{
	display: block;
	font-size: 16px;
	}

.staff
	{
	margin-top: 90px;
	text-align: center;
	background-image: url(../images/staff_back.jpg);
	background-repeat: repeat-x;
	background-position: center;
	}

.staff img
	{
	width: 40%;
	border: 8px solid #edf4f8;
	border-right: 20px solid #edf4f8;
	border-left: 20px solid #edf4f8;
	}

.slider
	{
	margin-top: 60px;
	}

.slick-next
	{
	width: 50px !important;
	height: 50px !important;
	background-image: url(../images/right.png) !important;
	right: 0px !important;
	z-index: 999999999;
	}

.slick-prev
	{
	width: 50px !important;
	height: 50px !important;
	background-image: url(../images/left.png) !important;
	left: 0px !important;
	z-index: 999999999;
	}

.slider p
	{
	margin: 20px;
	padding-bottom: 20px;
	font-size: 16px !important;
	line-height: 1.4 !important;
	transition: 1.5s;
	border-bottom: 1px solid #714c24;
	}

.slider p b
	{
	margin-top: 10px;
	display: block;
	}

.color02
	{
	background-color: #f4f2ef;
	}


.brand01 .ul04
	{
	margin: 80px 5% 0% 5%;
	padding-top: 80px;
	border-top: 1px solid #714c24;
	}

.brand01 .ul04 li:first-child
	{
	width: 60%;
	margin: 20% 0% 0% 0%;
	padding: 30px 0px;
	float: left;
	transition: 1.5s;
	border-top: 1px solid #714c24;
	border-bottom: 1px solid #714c24;
	}

.brand01 .ul04 li:last-child
	{
	width: 35%;
	float: right;
	}


.brand01 .ul04 li:last-child b
	{
	display: block;
	font-size: 16px;
	}

.color02 .staff img
	{
	border: 8px solid #f4f2ef;
	border-right: 20px solid #f4f2ef;
	border-left: 20px solid #f4f2ef;
	}

.slider img
	{
/*	transition: 0s !important;*/
	}

.shop h3 img
	{
	width: auto;
	}



.shop .in
	{
	width: 100%;
	margin: 0px auto 100px auto;
	padding-bottom: 100px;
	position: relative;
	}

.shop .in h3
	{
	padding-top: 60px;
	text-align: center;
	}

.shop ul
	{
	margin: 30px 5% 0% 5%;
	}

.shop li
	{
	width: 49%;
	float: left;
	transition: 1.5s;
	}

.shop li:nth-child(even)
	{
	float: right;
	}

.shop li a
	{
	padding: 15px 10px;
	font-size: 16px;
	color: #242424;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #aaaaaa;
	background-image: url(../images/shop_icon.jpg);
	background-repeat: no-repeat;
	background-position: 98% center;
	}



.topul
	{
	margin-bottom: 50px;
	}

.topul img
	{
	transition: 1.5s;
	}

.topul .left
	{
	width: 48%;
	float: left;
	}

.topul .right
	{
	width: 48%;
	float: right;
	}


.brand01 .link
	{
	width: 600px;
	margin: 60px auto 0px auto;
	text-align: center;
	padding: 15px 0px;
	color: #ffffff;
	background-color: #704d25;
	text-decoration: none;
	display: block;
	border: 1px solid #714c24;
	transition: 1.5s;
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	background-position: 96% center;
	}

.shop_link01
	{
	padding: 10% 2% 0% 2%;
	}